{% extends 'adminbase.html.twig' %}

{% block title %}New User{% endblock %}

{% block body %}
    <h1>Create new User</h1>

    {{ include('user/_form.html.twig') }}

    <a href="{{ path('app_user_index') }}">back to list</a>
{% endblock %}
